<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Kamas: AA_1914_Mouse_flk</title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title">Kamas | AA_1914_Mouse_flk</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol"></div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:19.962+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.9');"><img class="media" title="00:00:04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T2"></a><a name="T3"></a><a name="T1"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">AA</td>
                     <td class="text odd" data-tl="4.0-7.0">Tumo da kös suzəj saməjlaʔ kambijəʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.9');"><img class="media" title="00:00:07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T9"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T9"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="7.0-9.0">Tʼăga toʔbdobi<span class="non-verbal">,</span> bejde moliaiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.9');"><img class="media" title="00:00:09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="9.0-10.5">Šalguj băldəbiiʔ<span class="non-verbal">,</span> köbrügəmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.4');"><img class="media" title="00:00:10.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T13"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T15"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T15"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="10.5-12.5">Kös bejlaːndəbi šalguj amoluʔbdəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.4');"><img class="media" title="00:00:12.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T17"></a><a name="T18"></a><a name="T20"></a><a name="T17"></a><a name="T19"></a><a name="T20"></a><a name="T17"></a><a name="T18"></a><a name="T20"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="12.5-14.5">Kös bünə üzəbi<span class="non-verbal">,</span> tʼărlərluʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.4');"><img class="media" title="00:00:14.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T23"></a><a name="T25"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T25"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="14.5-17.0">Suzəj kakənarbi<span class="non-verbal">,</span> kakənarbi<span class="non-verbal">,</span> păktəlaʔ saʔməbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('16.9');"><img class="media" title="00:00:17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T26"></a><a name="T26"></a><a name="T28"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="17.0-18.5">Tumo unʼə maʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.4');"><img class="media" title="00:00:18.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T29"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T31"></a><a name="T31"></a><a name="T29"></a><a name="T31"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="18.5-20.0">Tʼăgan kunzə mĭnǝllaːndəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.9');"><img class="media" title="00:00:20 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T32"></a><a name="T34"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="20.0-21.5">Šamnak bălda toʔbdobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.4');"><img class="media" title="00:00:21.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T35"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T35"></a><a name="T37"></a><a name="T38"></a><a name="T40"></a><a name="T35"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="21.5-25.5">Ibi dĭ šamnaːm<span class="non-verbal">,</span> amnəbi šamnaktə<span class="non-verbal">,</span> penʼəjloʔbdəbi tʼăgan tăžə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('25.4');"><img class="media" title="00:00:25.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T43"></a><a name="T44"></a><a name="T46"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T43"></a><a name="T44"></a><a name="T46"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="25.5-28.0">Kubində maʔ nuga<span class="non-verbal">,</span> esseŋ sʼarlaʔbəjəʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('27.9');"><img class="media" title="00:00:28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T51"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T52"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T48"></a><a name="T50"></a><a name="T48"></a><a name="T50"></a><a name="T48"></a><a name="T50"></a><a name="T48"></a><a name="T50"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="28.0-30.5">Kegərerbi tumo: <span class="non-verbal">"</span>Esseŋ<span class="non-verbal">,</span> urgaːbalaʔ šonəga<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.4');"><img class="media" title="00:00:30.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="30.5-31.5"><span class="non-verbal">"</span>Uja paʔkaʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.4');"><img class="media" title="00:00:31.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T55"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T61"></a><a name="T56"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T56"></a><a name="T57"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T56"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T55"></a><a name="T60"></a><a name="T55"></a><a name="T60"></a><a name="T55"></a><a name="T60"></a><a name="T55"></a><a name="T60"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="31.5-35.0">D esseŋ üʔməbiiʔ ijagəndən nörbəbi: <span class="non-verbal">"</span>Urgaːbabaʔ šonənamna<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.9');"><img class="media" title="00:00:35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T62"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T63"></a><a name="T62"></a><a name="T63"></a><a name="T62"></a><a name="T64"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="35.0-36.5">Uja padaʔ<span class="non-verbal">,</span> ija<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.4');"><img class="media" title="00:00:36.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="36.5-38.5"><span class="non-verbal">"</span>Kallaʔ kăštəgaʔ<span class="non-verbal">,</span> kola pülaːmbi<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('38.4');"><img class="media" title="00:00:38.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T70"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T70"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="38.5-40.5"><span class="non-verbal">"</span>Măn kola ej amənzəliem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('40.4');"><img class="media" title="00:00:40.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T73"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T73"></a><a name="T75"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T73"></a><a name="T75"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="40.5-42.0">Let iʔgö<span class="non-verbal">,</span> kiaʔdolam<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.9');"><img class="media" title="00:00:42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T78"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="42.0-45.0">Baltubə kabarbi<span class="non-verbal">,</span> tüžöjdə kuppi<span class="non-verbal">,</span> uja paʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.9');"><img class="media" title="00:00:45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="45.0-46.0"><span class="non-verbal">"</span>Kăštəgut urgaːbalaʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.9');"><img class="media" title="00:00:46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T84"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T84"></a><a name="T85"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="46.0-47.5">Kăštəgut<span class="non-verbal">,</span> uja pülaːmbi<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.4');"><img class="media" title="00:00:47.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T89"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T89"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="47.5-49.5"><span class="non-verbal">"</span>Urgaːbaʔ šoʔ<span class="non-verbal">,</span> uja pülaːmbi<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('49.4');"><img class="media" title="00:00:49.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T93"></a><a name="T94"></a><a name="T93"></a><a name="T94"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="49.5-51.5">Sagər konun kubabə šuktəlgut<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.4');"><img class="media" title="00:00:51.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T95"></a><a name="T95"></a><a name="T96"></a><a name="T95"></a><a name="T95"></a><a name="T95"></a><a name="T96"></a><a name="T95"></a><a name="T96"></a><a name="T95"></a><a name="T96"></a><a name="T95"></a><a name="T96"></a><a name="T95"></a><a name="T96"></a><a name="T95"></a><a name="T96"></a><a name="T95"></a><a name="T96"></a><a name="T95"></a><a name="T96"></a><a name="T95"></a><a name="T96"></a><a name="T95"></a><a name="T95"></a><a name="T95"></a><a name="T95"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="51.5-52.5"><span class="non-verbal">"</span>Šuktəlbibaʔ<span class="non-verbal">,</span> šoʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('52.4');"><img class="media" title="00:00:52.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T97"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T98"></a><a name="T99"></a><a name="T97"></a><a name="T98"></a><a name="T98"></a><a name="T99"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="52.5-54.0">Kallaʔ kăštəgut<span class="non-verbal">,</span> šuktəloma<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.9');"><img class="media" title="00:00:54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T100"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T100"></a><a name="T102"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="54.0-55.5"><span class="non-verbal">"</span>Măn dĭgən igem<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('55.4');"><img class="media" title="00:00:55.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T103"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T109"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T109"></a><a name="T103"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T109"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="55.5-59.0">Ne kubi<span class="non-verbal">,</span> pa kabarbi<span class="non-verbal">,</span> dĭ tʼuga toʔluʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>